
h1, h2, h3, h4, h5, h6 {
  font-family: "Lato", Helvetica, Arial, sans-serif;
}

p {
  line-height: 1.55;
  color: #333;
  font-size: 1.3rem;
  font-family: "Lato", Helvetica, Arial, sans-serif;
}

h1 {
  font-size: 62px;
}

h2 {
  font-size: 30px;
  margin-bottom: 25px;
  font-weight: 700;
}

h3 {
  font-size: 24px;
}

h4 {
  font-size: 18px;
}

/* ==================================================
  General
  ================================================== */
a {
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}
.sansBullets{
  list-style-type:none;
}
.img-center{margin:0 auto; display:block;}
.modalimg{width:100%;height:auto;}
.modal-header.close{
	margin:-15px;
}
/* ==================================================
  Elements
  ================================================== */
.btn {
  background-color: #C7161D;
  font-family: "Roboto", Helvetica, Arial, sans-serif;
  font-weight: 800;
  color: #fff;
  padding: 15px 45px;
  border-radius: 50px;
}

.btn:hover {
  background-color: #00333A;
  color: #fff;
}

.btn:focus {
  color: #fff;
}

.btn-ghost {
  border: 3px solid #ffffff;
  background-color: transparent;
  color:#ffffff;
}

.btn-ghost:hover {
  background-color: #fff;
  color: #C7161D;
}
.btn-ghost:visited {
  background-color: #fff;
  color: #C7161D;
}
section {
  padding: 85px 20px;
}

.card {
  position: relative;
  padding: 0px;
  border: 0;
  border-radius: 0;
  margin: 0;
  overflow: hidden;
  min-height:112px;
  
}

.card-one {padding: 10px;background:none;}
.card-two {padding: 10px;background:none;}
.card-three {padding: 10px;background:none;}
.card-four {padding: 10px;background:none;}
.card-five {padding: 10px;background:none;}
.card-six {padding: 10px;background:none;}

a:hover {
  text-decoration: none !important;
}

.scrolltop {
  display: none;
  position: fixed;
  bottom: 15px;
  right: 15px;
  width: 42px;
  height: 42px;
  border-radius: 50%;
  background: #C7161D;
  color: #fff;
  text-align: center;
  font-size: 24px;
}

.scrolltop:hover, .scrolltop:active, .scrolltop:focus {
  color: #fff !important;
  opacity: .75;
}

/* ==================================================
  Hero Styling
================================================== */
.hero {
  display: table;
  position: relative;
  background-size: cover;
  padding:80px 0;
  color: #fff;
  width: 100%;
  height: 100vh;
}

.hero:after {
  content: '';
  z-index: 0;
  position: absolute;
  background: rgba(0, 0, 0, 0.5);
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
}

.hero .container {
  position: relative;
  z-index: 1;
  text-align: center;
  display: table-cell;
  vertical-align: middle;
  width: 100%;
}

.hero-brand {
  margin-bottom: 45px;
  display: inline-block;
}

.hero-brand:hover {
  opacity: .75;
}
.hero > figure {
    animation: imageFade 25s linear infinite 0s;
    backface-visibility: hidden;
    background-size: cover;
    background-position: center center;
    color: transparent;
    height: 100%;
    left: 0px;
    opacity: 0;
    position: absolute;
    top: 0px;
    width: 100%;
    z-index: 0;
}
.hero > figure:nth-child(1) {
  background-image: url('../img/crowd.jpg'); 
}
.hero > figure:nth-child(2) {
  animation-delay: 5s;
  background-image: url('../img/laptop.jpg');
}
.hero > figure:nth-child(3) {
  animation-delay: 10s;
  background-image: url('../img/girl.jpg');
}
.hero > figure:nth-child(4) {
  background-image: url('../img/crowd.jpg');
  animation-delay: 15s;
}
.hero > figure:nth-child(5) {
  animation-delay: 20s;
  background-image: url('../img/laptop.jpg');
}

@keyframes
imageFade {  0% {
 animation-timing-function: ease-in;
 opacity: 0;
}
8%
{animation-timing-function: ease-out;
 opacity: 1;
}
 17% {opacity: 1}
 25% {opacity: 0}
 100% {opacity: 0}
}
.redhighlight{
  text-transform:uppercase;
  font-weight: 700;
  padding:20px;
  text-shadow:2px 2px 2px #000000;
}

.tagline {
  font-family: "Lato", Helvetica, Arial, sans-serif;
  font-weight: 700;
  margin: 45px 15% 75px 15%;
  color: #fff;
}

/* ==================================================
  Header Styling
================================================== */
#header {
  background: #C7161D;
  height: 70px;
}

#header #logo {
  margin: 14px 25px 0 0;
}
#header #logo-secondary {
  margin: 14px 25px 0 0;
}
#header #logo h1 {
  font-size: 36px;
  margin: 0;
  padding: 2px 0;
  line-height: 1;
  font-family: "Lato", Helvetica, Arial, sans-serif;
  font-weight: 700;
  letter-spacing: 3px;
  text-transform: uppercase;
}

#header #logo h1 a, #header #logo h1 a:hover {
  color: #fff;
}

#header #logo img {
  padding: 0;
  margin: 0;
  max-height: 40px;
}

#header #logo-secondary img {
  padding: 0;
  margin: 0;
  max-height: 40px;
}

@media (max-width: 768px) {
  #header {
    height: 50px;
  }
  #header #logo {
    margin: 10px 0 0 0;
  }
  #header #logo h1 {
    padding: 2px 0;
    font-size: 26px;
  }
  #header #logo img {
    max-height: 30px;
  }
}

#header .social-nav {
  margin-top: 15px;
}

#header .social-nav a {
  font-size: 24px;
  margin-left: 15px;
  color: #fff;
}

#header .social-nav a:hover {
  color: rgba(255, 255, 255, 0.75); 
}

/*--------------------------------------------------------------
# Navigation Menu
--------------------------------------------------------------*/
/* Nav Menu Essentials */
.nav-menu, .nav-menu * {
  margin: 0;
  padding: 0;
  list-style: none;
}

.nav-menu ul {
  position: absolute;
  display: none;
  top: 100%;
  left: 0;
  z-index: 99;
}

.nav-menu li {
  position: relative;
  white-space: nowrap;
}

.nav-menu > li {
  float: left;
}

.nav-menu li:hover > ul,
.nav-menu li.sfHover > ul {
  display: block;
}

.nav-menu ul ul {
  top: 0;
  left: 100%;
}

.nav-menu ul li {
  min-width: 180px;
}

/* Nav Menu Arrows */
.sf-arrows .sf-with-ul {
  padding-right: 30px;
}

.sf-arrows .sf-with-ul:after {
  content: "\f107";
  position: absolute;
  right: 15px;
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
}

.sf-arrows ul .sf-with-ul:after {
  content: "\f105";
}

/* Nav Meu Container */
#nav-menu-container {
  margin: 0;
}

@media (max-width: 768px) {
  #nav-menu-container {
    display: none;
  }
}

/* Nav Meu Styling */
.nav-menu a {
  padding: 22px 15px 18px 15px;
  text-decoration: none;
  display: inline-block;
  color: #fff;
  font-family: "Roboto", Helvetica, Arial, sans-serif;
  font-weight: 300;
  font-size: 15px;
  outline: none;
}

.nav-menu a:hover, .nav-menu li:hover > a, .nav-menu .menu-active > a {
  color: rgba(255, 255, 255, 0.75);
}

.nav-menu ul {
  margin: 4px 0 0 15px;
  -webkit-box-shadow: 0px 0px 1px 1px rgba(0, 0, 0, 0.08);
  box-shadow: 0px 0px 1px 1px rgba(0, 0, 0, 0.08);
}

.nav-menu ul li {
  background: #fff;
  border-top: 1px solid #f4f4f4;
}

.nav-menu ul li:first-child {
  border-top: 0;
}

.nav-menu ul li:hover {
  background: #C7161D;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}

.nav-menu ul li a {
  color: #333;
  -webkit-transition: none;
  -o-transition: none;
  transition: none;
  padding: 10px 15px;
}

.nav-menu ul li a:hover {
  color: #fff;
}

.nav-menu ul ul {
  margin: 0;
}

/* Mobile Nav Toggle */
#mobile-nav-toggle {
  position: fixed;
  right: 0;
  top: 0;
  z-index: 999;
  margin: 8px 10px 0 0;
  border: 0;
  background: none;
  font-size: 24px;
  display: none;
  -webkit-transition: all 0.4s;
  -o-transition: all 0.4s;
  transition: all 0.4s;
  outline: none;
  cursor: pointer;
}

#mobile-nav-toggle i {
  color: #fff;
}

@media (max-width: 768px) {
  #mobile-nav-toggle {
    display: inline;
  }
}

/* Mobile Nav Styling */
#mobile-nav {
  position: fixed;
  top: 0;
  padding-top: 18px;
  bottom: 0;
  z-index: 998;
  background: rgba(0, 0, 0, 0.9);
  left: -260px;
  width: 260px;
  overflow-y: auto;
  -webkit-transition: 0.4s;
  -o-transition: 0.4s;
  transition: 0.4s;
}

#mobile-nav ul {
  padding: 0;
  margin: 0;
  list-style: none;
}

#mobile-nav ul li {
  position: relative;
}

#mobile-nav ul li a {
  color: #fff;
  font-size: 16px;
  overflow: hidden;
  padding: 10px 22px 10px 15px;
  position: relative;
  text-decoration: none;
  width: 100%;
  display: block;
  outline: none;
}

#mobile-nav ul li a:hover {
  color: #fff;
}

#mobile-nav ul li li {
  padding-left: 30px;
}

#mobile-nav ul .menu-has-children i {
  position: absolute;
  right: 0;
  z-index: 99;
  padding: 15px;
  cursor: pointer;
  color: #fff;
}

#mobile-nav ul .menu-has-children i.fa-chevron-up {
  color: #C7161D;
}

#mobile-nav ul .menu-item-active {
  color: #C7161D;
}

#mobile-body-overly {
  width: 100%;
  height: 100%;
  z-index: 997;
  top: 0;
  left: 0;
  position: fixed;
  background: rgba(0, 0, 0, 0.6);
  display: none;
}

/* Mobile Nav body classes */
body.mobile-nav-active {
  overflow: hidden;
}

body.mobile-nav-active #mobile-nav {
  left: 0;
}

body.mobile-nav-active #mobile-nav-toggle {
  color: #fff;
}


.modal-dialog{
	max-width:600px;
}

/* ==================================================
About Styling
================================================== */
.about{background-image:url(../img/round.png);}
.stats-row {
  margin-top: 65px;
}
.about-list{
  font-size:1.3rem;
  text-align:left;
  padding-left:100px;
}
.stats-col .circle {
  display: inline-block;
  width: 160px;
  height: 160px;
  font-family: "Raleway", Helvetica, Arial, sans-serif;
  font-weight: 500;
  color: #666;
  border: 6px solid #C7161D;
  border-radius: 50%;
  padding: 55px 25px 0 25px;
  position: relative;
}

.stats-col .circle .stats-no {
  color: #fff;
  width: 70px;
  height: 70px;
  line-height: 70px;
  top: -25px;
  right: -15px;
  font-family: "Raleway", Helvetica, Arial, sans-serif;
  font-size: 18px;
  background-color: #E04F00;
  position: absolute;
  border-radius: 50%;
  font-weight: 700;
}

/* ==================================================
  Parallax Styling
  ================================================== */
.block {
  color: #fff;
  height: 490px;
  overflow: hidden;
  padding-top: 85px;
}

.block h2 {
  text-transform: uppercase;
  margin-bottom: 15px;
}

.block p {
  color: #fff;
  margin-bottom: 45px;
}



/* ==================================================
  Call-to-action Styling
  ================================================== */
.cta {
  background-color: #375559;
  padding: 45px 0;
}

.cta h2 {
  margin-bottom: 5px;
}

.cta h2,
.cta p {
  color: #ffffff;
}

.cta p {
  margin-bottom: 0;
  opacity: .75;
}

.cta .btn-ghost {
  position: relative;
}

/* ==================================================
  Media Styling
  ================================================== */
.mediasec {
  background-color: #375559;
  padding-bottom: 0;
}

.mediasec h2 {
  color: #ffffff;
  margin-bottom: 25px;
}
.mediasec p {
  color: #ffffff;
  padding-bottom:25px;
}
.media-grid {
  margin-top: 65px;
}

.media-grid .row {
  margin: 0;
}

.media-grid .row > div {
  padding: 0;
}

.media-grid .row > div .card img {
  width: 100%;
}

.media-grid .row > div .card .events-over {
  position: absolute;
  display: table-cell;
  vertical-align: middle;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.8);
  top: 0;
  left: 0;
  text-align: center;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

.media-grid .row > div .card .events-over > div {
  position: relative;
  top: 50%;
  padding:20px;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}

.media-grid .row > div .card .events-over .card-title {
  color: #fff;
  font-size: 24px;
}

.media-grid .row > div .card .events-over .card-text {
  color: #fff;
  opacity: .75;
  padding: 0px 45px;
  font-size: 18px;
}

.media-grid .row > div .card:hover .events-over {
  opacity: 1;
  visibility: visible;
}
.media-list{
  padding:45px 15px;;
}

.media-list a{
  color:#375559;
}
.articles p{
  font-size:1rem;
}
/* ==================================================
  Member Styling
  ================================================== */

  .feature-icon{
    padding-bottom:35px;padding-top:25px;
    color:#c7161d;
  }
  .member-types{
    padding-top:35px;
  }
  .member-types h3{
    font-weight:700;
  }

  /* ==================================================
 Events Styling
  ================================================== */

  #contact {
    background: #d4d4d4;
    padding: 80px 0;
  }
  .member-types{
    padding-top:35px;
  }
  .member-types h3{
    font-weight:700;
  }

  
    /* ==================================================
 Colaboration Styling
  ================================================== */

  #collaboration {
    background: #e8e8e8;
    padding: 80px 0;
  }
  .member-types{
    padding-top:35px;
  }
  .member-types h3{
    font-weight:700;
  }

/* ==================================================
  Contact Section
  ================================================== */
#events {
  background: #f3f3f3;
  padding: 80px 0;
}

#contact h2 {
  font-family: "Lato", Helvetica, Arial, sans-serif;
  color: #C7161D;
}

#contact .info i {
  font-size: 32px;
  color: #C7161D;
  float: left;
}

#contact .info p {
  padding: 0 0 10px 50px;
  line-height: 24px;
}

#contact .form #sendmessage {
  color: #C7161D;
  border: 1px solid #C7161D;
  display: none;
  text-align: center;
  padding: 15px;
  font-weight: 600;
  margin-bottom: 15px;
}

#contact .form #errormessage {
  color: red;
  display: none;
  border: 1px solid red;
  text-align: center;
  padding: 15px;
  font-weight: 600;
  margin-bottom: 15px;
}

#contact .form #sendmessage.show, #contact .form #errormessage.show, #contact .form .show {
  display: block;
}

#contact .form .validation {
  color: red;
  display: none;
  margin: 0 0 20px;
  font-weight: 400;
  font-size: 13px;
}

#contact .form input, #contact .form textarea {
  border-radius: 0;
  -webkit-box-shadow: none;
  box-shadow: none;
}

#contact .form button[type="submit"] {
  background: #C7161D;
  border: 0;
  padding: 10px 24px;
  color: #fff;
  -webkit-transition: 0.4s;
  -o-transition: 0.4s;
  transition: 0.4s;
}

#contact .form button[type="submit"]:hover {
  background: #00333A;
}
.anti{display:none;}
/* ==================================================
  Footer Styling
  ================================================== */
.site-footer {
  background-color: #00333A;
  padding: 0;
}

.site-footer h2, .site-footer p {
  color: #fff;
}

.site-footer p {
  opacity: .75;
  line-height: 2.0925;
}

.site-footer h2,
.site-footer .btn {
  margin-bottom: 25px;
}

.site-footer .social-nav a {
  color: #fff;
  opacity: .25;
}

.site-footer .social-nav a:hover {
  opacity: 1;
}

.site-footer .bottom {
  background-color: #00333A;
  padding: 20px 0;
}

.site-footer .bottom .list-inline, .site-footer .bottom p {
  margin: 0;
}

.site-footer .bottom .list-inline {
  position: relative;
  top: 5px;
}

.site-footer .bottom .list-inline a {
  color: #fff;
  font-family: "Roboto", Helvetica, Arial, sans-serif;
  margin-right: 15px;
}

.site-footer .bottom .list-inline a:hover {
  color: #C7161D;
}

.site-footer .credits {
  color: #ddd;
}

.site-footer .credits a {
  color: #C7161D;
}

/* ==================================================
  Responsive Styling
  ================================================== */
@media (max-width: 61.9em) {
  section,
  .block,
  .cta {
    padding: 35px 0;
  }
  .members {
    padding-bottom: 5px;
  }
  p,

  .hero-brand {
    margin-bottom: 35px;
  }
  .tagline {
    margin: 35px 0;
  }
  h1 {
    font-size: 32px;
    margin: 0;
  }
  h2,
  .tagline {
    font-size: 24px;
  }
  h2 {
    margin-bottom: 25px;
  }
  h3 {
    font-size: 18px;
  }
  .hero {
    padding: 75px 0;
  }
  .stats-col {
    margin-bottom: 25px;
  }
  .block {
    height: auto;
  }
  .feature-col {
    padding-bottom: 30px;
  }
  .events-grid .card h3.card-title {
    font-size: 18px !important;
  }
  .events-grid .card .card-text {
    font-size: 13px;
  }
  .team .team-over {
    padding-top: 20px;
  }
  .team .card .social-nav {
    margin-bottom: 15px;
    padding: 0;
  }
  .site-footer .social-nav {
    margin-bottom: 35px;
  }
  .site-footer .list-inline {
    text-align: center;
    padding-bottom: 15px;
  }
  .site-footer .list-inline li {
    display: inline-block;
  }
}

@media (max-width: 767px) {
  .block {
    padding-left: 30px;
    padding-right: 30px;
  }
.about-list{
  padding-left:30px;
}
}
